bootstrap	digest>=20010302	../../pkgtools/digest
tool	libtool-base>=2.4.2nb9	../../devel/libtool-base
tool	gmake>=3.81	../../devel/gmake
tool	imake-[0-9]*	../../devel/imake
tool	pkgconf-[0-9]*	../../devel/pkgconf
build	x11-links>=1.31	../../pkgtools/x11-links
build	cwrappers>=20150314	../../pkgtools/cwrappers
full	zziplib>=0.13.56	../../archivers/zziplib
full	devIL>=1.7.8nb13	../../devel/devIL
